[version.agent > 4.4.8]
Cold_Temp/AvgColdTemp/ignoreNaN = false
[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/chanNames = [Cold_Temp/CLP-RTD-00,Cold_Temp/CLP-RTD-02,Cold_Temp/CLP-RTD-03,Cold_Temp/CLP-RTD-05,Cold_Temp/CLP-RTD-50,Cold_Temp/CLP-RTD-52,Cold_Temp/CLP-RTD-53,Cold_Temp/CLP-RTD-55]
[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/chanWeights = [1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0]
[version.agent > 4.4.8]
Cryo_Temp/AvgCryoTemp/ignoreNaN = false
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/chanNames = [Cryo_Temp/CYP-RTD-02,Cryo_Temp/CYP-RTD-03,Cryo_Temp/CYP-RTD-04,Cryo_Temp/CYP-RTD-12,Cryo_Temp/CYP-RTD-13,Cryo_Temp/CYP-RTD-14,Cryo_Temp/CYP-RTD-21,Cryo_Temp/CYP-RTD-22,Cryo_Temp/CYP-RTD-24,Cryo_Temp/CYP-RTD-25,Cryo_Temp/CYP-RTD-30,Cryo_Temp/CYP-RTD-31,Cryo_Temp/CYP-RTD-33,Cryo_Temp/CYP-RTD-34,Cryo_Temp/CYP-RTD-41,Cryo_Temp/CYP-RTD-42,Cryo_Temp/CYP-RTD-43,Cryo_Temp/CYP-RTD-51,Cryo_Temp/CYP-RTD-52,Cryo_Temp/CYP-RTD-53]
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/chanWeights = [1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0]
